Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Text-Maske entfernen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Text-Maske entfernen (136 mal gelesen)
marc1303
Mitglied



Sehen Sie sich das Profil von marc1303 an!   Senden Sie eine Private Message an marc1303  Schreiben Sie einen Gästebucheintrag für marc1303

Beiträge: 80
Registriert: 17.03.2003

Intel Core i7 960 3.2 MHz, Win 7 Pro, 12 GB RAM, Nvidia Quadro FX 1800,AutoCAD 2010 SP1 mit Metallbaulösung Athena 2010

erstellt am: 11. Jul. 2005 15:31    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo AutoCADler

Ich habe folgendes Problem: Ich habe einen makierten Text gelöscht. Der Text ist weg, die Maske ist aber stehen geblieben und stört mich andauernd.

Wie bringen ich die weg? Hat jemand eine Idee?

Ich habe keinen passenden Express-Befehl gefunden.

Dank und Gruss
Marc

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13413
Registriert: 30.11.2003

Hinweis: Meine Mitarbeit auf CAD.DE ist fakultativ, unentgeltlich und beruht nur auf einem ausgeprägtem Helfersyndrom.

erstellt am: 11. Jul. 2005 15:51    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für marc1303 10 Unities + Antwort hilfreich

kopier dir folgendes in die Befehlszeile und enter ab .. danach sollten alle Masken weg sein

(if(setq AW(ssget "_X"  '((0 . "WIPEOUT"))))
  (progn   
    (setq INDEX -1)
    (repeat (sslength AW)
      (entdel       
        (ssname AW (setq INDEX(1+ INDEX)))       
      ) 
    ) 
  )   
)

------------------
- Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

marc1303
Mitglied



Sehen Sie sich das Profil von marc1303 an!   Senden Sie eine Private Message an marc1303  Schreiben Sie einen Gästebucheintrag für marc1303

Beiträge: 80
Registriert: 17.03.2003

Intel Core i7 960 3.2 MHz, Win 7 Pro, 12 GB RAM, Nvidia Quadro FX 1800,AutoCAD 2010 SP1 mit Metallbaulösung Athena 2010

erstellt am: 11. Jul. 2005 15:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo CADmium

Danke für Deine Hilfe. Das Problem ist behoben. 10 Us für Dich.

Gruss
Marc

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz